# QtResource_Factory.h File Reference

`#include "tao/TAO_QtResource_Export.h"`
`#include <qapplication.h>`
`#include "ace/QtReactor.h"`
`#include "tao/GUIResource_Factory.h"`

Include dependency graph for QtResource_Factory.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::QtResource_Factory
| TAO_GUI_Resource_Factory for creating QtReactor. More...

## Detailed Description

Id
  QtResource_Factory.h,v 1.4 2005/11/02 11:03:26 ossama Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>

  Marek Brudka <mbrudka@aster.pl>